{
	Init[ (s)
	{
		SetName(2793);
		SetShortName(2794);
		SetItemDescription(2795);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(3);
		SetDamageMax(30);
		SetCost(4106);
		SetMarketValue(1437);
		SetRange(384);
		SetWeaponType(WR_Axe);
	} ]
}
